选择你喜欢的标签
我们会为你匹配适合你的网址导航

    确认 跳过

    跳过将删除所有初始化信息

    新闻分类

    ProFTPD mod_copy远程执行代码漏洞警报

    安全 作者:kstest 2019-07-24 05:34:30 阅读:198

    最近,ProFTPd正式修复了一个任意文件复制漏洞(CVE-2019-12815)。 该漏洞源于mod_copy模块中的自定义SITE CPFR和SITE CPTO操作。 通过向ProFTPd发出这两个命令,攻击者可以在未经许可的情况下复制FTP服务器上的任何文件。

    ProFTPD(Pro FTP守护程序的缩写)是一个FTP服务器。 ProFTPD是免费的开源软件,兼容类Unix系统和Microsoft Windows(通过Cygwin)。 与vsftpd和Pure-FTPd一起,ProFTPD是目前类Unix环境中最受欢迎的FTP服务器之一。 与那些重点关注的那些相比, 在简单性,速度或安全性方面,ProFTPD的主要设计目标是成为功能丰富的FTP服务器,为用户提供大量配置选项。

    受影响的版本

    • ProFTPd <= 1.3.5b

    未受影响的版本

    • ProFTPd 1.3.6

    解决方法

    ProFTPd已在新发布的1.3.6版本中修复此漏洞,建议受影响的用户尽快将ProFTPd升级到最新版本。 用户还可以禁用mod_copy模块以进行临时保护。

    ProFTPd还发布了1.3.5版本的修复程序。

    在这里下载ProFTPd 1.3.6版本。

    在CentOS 7.5上安装和配置ProFTPD  https://www.linuxidc.com/Linux/2018-11/155143.htm


    关注公众号:拾黑(shiheibook)了解更多

    [广告]赞助链接:

    四季很好,只要有你,文娱排行榜:https://www.yaopaiming.com/
    关注数据与安全,洞悉企业级服务市场:http://www.ijiandao.com/

    图库
    关注网络尖刀微信公众号
    随时掌握互联网精彩
    赞助链接